
JARS - Task #1022

Milestone # 202 (New): SOFTWARE

Modificación del software en python para funcionamiento en Linux

06/26/2017 04:25 AM - John Rojas

Status: Closed Start date: 05/29/2017

Priority: Normal Due date: 06/02/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Se reemplazó el uso de threads por multiprocessing para las tareas de acumulación de datos y almacenamiento de disco.

History

#1 - 06/26/2017 04:25 AM - John Rojas

- Status changed from New to Resolved

#2 - 06/26/2017 04:26 AM - John Rojas

- % Done changed from 50 to 100

#3 - 08/20/2017 06:57 PM - John Rojas

- Subject changed from Modificación del software para funcionamiento en S.O. Linux to Modificación del software en python para funcionamiento en

Linux

#4 - 08/20/2017 07:01 PM - John Rojas

- Status changed from Resolved to Closed
